=== debian/control ===
Source: rust-graphene-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-graphene-sys-0.14+default-dev (>= 0.14.8-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-rs
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-graphene-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0.14+default-dev,
 librust-glib-0.14+dox-dev,
 librust-graphene-sys-0.14+default-dev (>= 0.14.8-~~),
 librust-graphene-sys-0.14+dox-dev (>= 0.14.8-~~),
 librust-libc-0.2+default-dev
Provides:
 librust-graphene-rs+default-dev (= ${binary:Version}),
 librust-graphene-rs+dox-dev (= ${binary:Version}),
 librust-graphene-rs-0-dev (= ${binary:Version}),
 librust-graphene-rs-0+default-dev (= ${binary:Version}),
 librust-graphene-rs-0+dox-dev (= ${binary:Version}),
 librust-graphene-rs-0.14-dev (= ${binary:Version}),
 librust-graphene-rs-0.14+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.14+dox-dev (= ${binary:Version}),
 librust-graphene-rs-0.14.8-dev (= ${binary:Version}),
 librust-graphene-rs-0.14.8+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.14.8+dox-dev (= ${binary:Version})
Description: Rust bindings for the Graphene library - Rust source code
 This package contains the source for the Rust graphene-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
