## rust-graphene-rs 0.17.10

=== debian/changelog ===
rust-graphene-rs (0.17.10-1) unstable; urgency=medium

  * Package graphene-rs 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added patch to run tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:17:51 +0200

rust-graphene-rs (0.16.3-2) unstable; urgency=medium

  * Package graphene-rs 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:55:37 +0200

rust-graphene-rs (0.16.3-1) experimental; urgency=medium

  * Package graphene-rs 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:58:34 +0200
