=== debian/control ===
Source: rust-graphene-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-graphene-sys-0.17+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: graphene-rs
Rules-Requires-Root: no

Package: librust-graphene-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0.17+default-dev,
 librust-graphene-sys-0.17+default-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-graphene-rs+default-dev (= ${binary:Version}),
 librust-graphene-rs-0-dev (= ${binary:Version}),
 librust-graphene-rs-0+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.17-dev (= ${binary:Version}),
 librust-graphene-rs-0.17+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.17.10-dev (= ${binary:Version}),
 librust-graphene-rs-0.17.10+default-dev (= ${binary:Version})
Description: Rust bindings for the Graphene library - Rust source code
 This package contains the source for the Rust graphene-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
