## rust-graphene-rs 0.18.1

=== debian/changelog ===
rust-graphene-rs (0.18.1-3) unstable; urgency=medium

  * Team upload
  * Package graphene-rs 0.18.1 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:35:35 -0400

rust-graphene-rs (0.18.1-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 12:57:46 +0200

rust-graphene-rs (0.18.1-1) experimental; urgency=medium

  * Package graphene-rs 0.18.1 from crates.io using debcargo 2.6.0
  * Regenerate source code with debian tools before build
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:55:51 +0200
