## rust-graphene-rs 0.19.2

=== debian/changelog ===
rust-graphene-rs (0.19.2-1) experimental; urgency=medium

  * Drop unnecessary patch for gir-format-check 
  * Package graphene-rs 0.19.2 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for code regeneration
  * Drop hardcoded dependency on rustc

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 19 Feb 2024 16:03:47 +0100
