=== debian/control ===
Source: rust-graphene-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-graphene-sys-0.19+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgraphene-1.0-dev,
 gir-rust-code-generator (>= 0.19.0),
 libgirepository1.0-dev,
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: graphene-rs
Rules-Requires-Root: no

Package: librust-graphene-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0.19+default-dev,
 librust-graphene-sys-0.19+default-dev,
 librust-graphene-sys-0.19+v1-12-dev,
 librust-libc-0.2+default-dev
Provides:
 librust-graphene-rs+default-dev (= ${binary:Version}),
 librust-graphene-rs+v1-12-dev (= ${binary:Version}),
 librust-graphene-rs-0-dev (= ${binary:Version}),
 librust-graphene-rs-0+default-dev (= ${binary:Version}),
 librust-graphene-rs-0+v1-12-dev (= ${binary:Version}),
 librust-graphene-rs-0.19-dev (= ${binary:Version}),
 librust-graphene-rs-0.19+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.19+v1-12-dev (= ${binary:Version}),
 librust-graphene-rs-0.19.2-dev (= ${binary:Version}),
 librust-graphene-rs-0.19.2+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.19.2+v1-12-dev (= ${binary:Version})
Description: Rust bindings for the Graphene library - Rust source code
 Source code for Debianized Rust crate "graphene-rs"
