## rust-graphene-rs 0.20.1

=== debian/changelog ===
rust-graphene-rs (0.20.1-3) unstable; urgency=medium

  * Team upload
  * Package graphene-sys 0.20.0 from crates.io using debcargo 2.6.1
  * Remove obsolete test override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Sep 2024 08:20:37 -0400

rust-graphene-rs (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Package graphene-rs 0.20.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 15:17:38 -0400

rust-graphene-rs (0.20.1-1) experimental; urgency=medium

  * Package graphene-rs 0.20.1 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Fri, 16 Aug 2024 13:01:20 +0200

rust-graphene-rs (0.19.2-2) unstable; urgency=medium

  * Upload to unstable
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 20:16:34 +0200
