=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.20.1 --all-targets --all-features
Features: test-name=rust-graphene-rs:@
Depends: dh-cargo (>= 18), libgraphene-1.0-dev, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.20.1 --all-targets
Features: test-name=librust-graphene-rs-dev:default
Depends: dh-cargo (>= 18), libgraphene-1.0-dev, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.20.1 --all-targets --no-default-features
Features: test-name=librust-graphene-rs-dev:
Depends: dh-cargo (>= 18), libgraphene-1.0-dev, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
