## rust-graphene-rs 0.20.4

=== debian/changelog ===
rust-graphene-rs (0.20.4-1) unstable; urgency=medium

  * Package graphene-rs 0.20.4 from crates.io using debcargo 2.7.1

 -- Matthias Geiger <werdahias@debian.org>  Wed, 23 Oct 2024 22:02:34 +0200
