=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-graphene-rs
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-rs
 Homepage: https://gtk-rs.org/
@@ -37,7 +37,7 @@
  librust-graphene-rs-0+default-dev (= ${binary:Version}),
  librust-graphene-rs-0.20-dev (= ${binary:Version}),
  librust-graphene-rs-0.20+default-dev (= ${binary:Version}),
- librust-graphene-rs-0.20.1-dev (= ${binary:Version}),
- librust-graphene-rs-0.20.1+default-dev (= ${binary:Version})
+ librust-graphene-rs-0.20.4-dev (= ${binary:Version}),
+ librust-graphene-rs-0.20.4+default-dev (= ${binary:Version})
 Description: Rust bindings for the Graphene library - Rust source code
  Source code for Debianized Rust crate "graphene-rs"
