=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-glib-0.20+default-dev <!nocheck>,
+ librust-glib-0.20+default-dev (>= 0.20.3-~~) <!nocheck>,
  librust-graphene-sys-0.20+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  libgraphene-1.0-dev,
@@ -28,7 +28,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-glib-0.20+default-dev,
+ librust-glib-0.20+default-dev (>= 0.20.3-~~),
  librust-graphene-sys-0.20+default-dev,
  librust-libc-0.2+default-dev
 Provides:
@@ -37,7 +37,7 @@
  librust-graphene-rs-0+default-dev (= ${binary:Version}),
  librust-graphene-rs-0.20-dev (= ${binary:Version}),
  librust-graphene-rs-0.20+default-dev (= ${binary:Version}),
- librust-graphene-rs-0.20.4-dev (= ${binary:Version}),
- librust-graphene-rs-0.20.4+default-dev (= ${binary:Version})
+ librust-graphene-rs-0.20.7-dev (= ${binary:Version}),
+ librust-graphene-rs-0.20.7+default-dev (= ${binary:Version})
 Description: Rust bindings for the Graphene library - Rust source code
  Source code for Debianized Rust crate "graphene-rs"
