=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  librust-graphene-rs-0+default-dev (= ${binary:Version}),
  librust-graphene-rs-0.20-dev (= ${binary:Version}),
  librust-graphene-rs-0.20+default-dev (= ${binary:Version}),
- librust-graphene-rs-0.20.7-dev (= ${binary:Version}),
- librust-graphene-rs-0.20.7+default-dev (= ${binary:Version})
+ librust-graphene-rs-0.20.9-dev (= ${binary:Version}),
+ librust-graphene-rs-0.20.9+default-dev (= ${binary:Version})
 Description: Rust bindings for the Graphene library - Rust source code
  Source code for Debianized Rust crate "graphene-rs"
