## rust-graphene-rs 0.21.0

=== debian/changelog ===
rust-graphene-rs (0.21.0-1) experimental; urgency=medium

  * Package graphene-rs 0.21.0 from crates.io using debcargo 2.7.8
  * Mark v1_12 feature as flaky
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 23:04:17 +0200
