## rust-graphene-rs 0.21.1

=== debian/changelog ===
rust-graphene-rs (0.21.1-1) experimental; urgency=medium

  * Team upload
  * Package graphene-rs 0.21.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 11:56:41 -0400
