=== debian/control ===
--- 
+++ 
@@ -41,8 +41,8 @@
  librust-graphene-rs-0.21-dev (= ${binary:Version}),
  librust-graphene-rs-0.21+default-dev (= ${binary:Version}),
  librust-graphene-rs-0.21+v1-12-dev (= ${binary:Version}),
- librust-graphene-rs-0.21.0-dev (= ${binary:Version}),
- librust-graphene-rs-0.21.0+default-dev (= ${binary:Version}),
- librust-graphene-rs-0.21.0+v1-12-dev (= ${binary:Version})
+ librust-graphene-rs-0.21.1-dev (= ${binary:Version}),
+ librust-graphene-rs-0.21.1+default-dev (= ${binary:Version}),
+ librust-graphene-rs-0.21.1+v1-12-dev (= ${binary:Version})
 Description: Rust bindings for the Graphene library - Rust source code
  Source code for Debianized Rust crate "graphene-rs"
