## rust-graphene-rs 0.21.2

=== debian/changelog ===
rust-graphene-rs (0.21.2-2) unstable; urgency=medium

  * Team upload
  * Package graphene-rs 0.21.2 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool insted of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 Oct 2025 12:30:56 -0400

rust-graphene-rs (0.21.2-1) unstable; urgency=medium

  * Team upload
  * Package graphene-rs 0.21.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 23:38:07 -0400

rust-graphene-rs (0.21.1-2) unstable; urgency=medium

  * Team upload
  * Package graphene-rs 0.21.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:48:11 -0400
