=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
  dh-sequence-cargo,
  libgraphene-1.0-dev,
  gir-rust-code-generator (>= 0.21),
+ gir1.2-graphene-1.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
  libgirepository1.0-dev,
  xmlstarlet
 Build-Depends-Arch: cargo:native <!nocheck>,
@@ -16,12 +18,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-rs
 Homepage: https://gtk-rs.org/
 X-Cargo-Crate: graphene-rs
-Rules-Requires-Root: no
 
 Package: librust-graphene-rs-dev
 Architecture: any
@@ -41,8 +42,8 @@
  librust-graphene-rs-0.21-dev (= ${binary:Version}),
  librust-graphene-rs-0.21+default-dev (= ${binary:Version}),
  librust-graphene-rs-0.21+v1-12-dev (= ${binary:Version}),
- librust-graphene-rs-0.21.1-dev (= ${binary:Version}),
- librust-graphene-rs-0.21.1+default-dev (= ${binary:Version}),
- librust-graphene-rs-0.21.1+v1-12-dev (= ${binary:Version})
+ librust-graphene-rs-0.21.2-dev (= ${binary:Version}),
+ librust-graphene-rs-0.21.2+default-dev (= ${binary:Version}),
+ librust-graphene-rs-0.21.2+v1-12-dev (= ${binary:Version})
 Description: Rust bindings for the Graphene library - Rust source code
  Source code for Debianized Rust crate "graphene-rs"
