## rust-graphene-rs 0.21.5

=== debian/changelog ===
rust-graphene-rs (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package graphene-rs 0.21.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 13:34:14 -0500

rust-graphene-rs (0.21.2-3) unstable; urgency=medium

  * Team upload
  * Package graphene-rs 0.21.2 from crates.io using debcargo 2.7.11
  * Remove Build-Depends: libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 19:48:33 -0400
