=== debian/control ===
Source: rust-graphene-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-graphene-sys-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgraphene-1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-graphene-1.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphene-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphene-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: graphene-rs

Package: librust-graphene-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0.21+default-dev,
 librust-graphene-sys-0.21+default-dev,
 librust-graphene-sys-0.21+v1-12-dev,
 librust-libc-0.2+default-dev,
 libgraphene-1.0-dev
Provides:
 librust-graphene-rs+default-dev (= ${binary:Version}),
 librust-graphene-rs+v1-12-dev (= ${binary:Version}),
 librust-graphene-rs-0-dev (= ${binary:Version}),
 librust-graphene-rs-0+default-dev (= ${binary:Version}),
 librust-graphene-rs-0+v1-12-dev (= ${binary:Version}),
 librust-graphene-rs-0.21-dev (= ${binary:Version}),
 librust-graphene-rs-0.21+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.21+v1-12-dev (= ${binary:Version}),
 librust-graphene-rs-0.21.5-dev (= ${binary:Version}),
 librust-graphene-rs-0.21.5+default-dev (= ${binary:Version}),
 librust-graphene-rs-0.21.5+v1-12-dev (= ${binary:Version})
Description: Rust bindings for the Graphene library - Rust source code
 Source code for Debianized Rust crate "graphene-rs"
