=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.21.5 --all-targets --all-features
Features: test-name=rust-graphene-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.21.5 --all-targets
Features: test-name=librust-graphene-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.21.5 --all-targets --no-default-features --features v1_12
Features: test-name=librust-graphene-rs-dev:v1_12
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphene-rs 0.21.5 --all-targets --no-default-features
Features: test-name=librust-graphene-rs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
